/* @LA_GRIFFE package
*  style.css
*
*  Feuille de style. Responsable de l'apparence de tout le site.' */

/* RESET RESET RESET RESET RESET RESET RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:hover, a:active, a:visited {
	color: inherit;
	text-decoration: none;
}

/* GENERAL ------------------------------------------- */

body
{
	text-align: center;
	height: 100%;
    width: 100%;
	font-family: 'Rubik';
	opacity: 0;
}

.wrap
{
	display: inline-block;
    width: 100%;
	max-width: 1200px;
}

/* HEADER -------------------------------------------- */

header
{
	position: relative;
	box-shadow: 2px 2px 5px black;
	z-index: 1;
	background-color: white;
}

#header-right, #header-right h2, #pub-h, #pub-h-img, #header-right-align, #header-left-align, .site-logo
{
    display: inline-block;
    vertical-align: middle;
}

#header-left
{
    float: left;
	height: 100%;
	padding-left: 15px;
}

#header-right
{
    padding: 0 15px 0 0;
	height: 100%;
}

#header-right h2
{
    padding: 0 10px 0 0;
	color: rgb(10,38,90);
    font-size: 18px;
}

#header-content
{
	text-align: right;
	height: 110px;
}

#header-right-align, #header-left-align
{
	height: 100%;
	width: 10px;
}

#site-logo-mobile
{
    display: none;
}

#pub-h-img
{
    border: solid 2px gray;
    text-align: center;
    font-size: 22px;
    padding: 15px 15px 15px 23px;
}

#pub-h-img h2
{
    color: gray;
    text-align: center;
    font-weight: bold;
}

@media all and (max-width: 550px)
{  
    #site-logo-big
    {
        display: none;
    }
    
    #site-logo-mobile
    {
        display: inline-block;
    }
    
    #header-right h2
    {
        display: block;
        text-align: left;
    }
	
	#header-right h2 br
	{
		display: none;
	}
	
	#header-right h2
	{
		padding: 0px;
		text-align: center;
	}
}

/* MAIN ARTICLE ------------------- */

#marketing-website-presentation
{
    border-bottom: solid 7px rgb(10,38,90);
    margin-bottom: 40px;
    height: 320px;
    background-image: url(/img/ecole.jpg);
    background-size: 60%;
    background-position: right bottom;
	text-align: left;
	position: relative;
	z-index: 0;
}

#marketing-desc
{
    width: 50%;
    background-color: rgb(10,38,90);
    color: white;
    height: 100%;
    box-shadow: 40px 0 80px rgb(10,38,90);
	text-align: right;
}

#marketing-desc-content
{
	margin-right: 50px;
	width: 530px;
	
}

#marketing-desc-content-align
{
	height: 100%;
}

#marketing-desc-content-align, #marketing-desc-content
{
	display: inline-block;
	vertical-align: middle;
}

#marketing-website-desc-title h2
{
    font-size: 35px;
    font-weight: bold;
    text-align: right;
}

#marketing-website-desc-title
{
	text-align: right;
    margin-bottom: 40px;
}

#marketing-website-desc-text
{
    font-size: 20px;
	font-family: 'montserrat';
	line-height: 1.2;
    text-align: justify;
}

@media all and (max-width: 1200px)
{
    #marketing-desc-content
    {
        width: 100%;
        margin: 0;
    }
    
    #marketing-website-presentation
    {
        background-size: auto 100%;
    }
    
    #marketing-website-desc-text
    {
        font-size: 18px;
    }
    
    #marketing-website-desc-title h2
    {
        font-size: 28px;
    }
    
    #marketing-website-desc-title, #marketing-website-desc-text
    {
        padding: 15px 15px 15px 20px;
    }
    
}

@media all and (max-width: 865px)
{
    #marketing-website-desc-title h2
    {
        font-size: 24px;
    }   
}

@media all and (max-width: 620px)
{
    #marketing-website-desc-title h2
    {
        font-size: 26px;
		text-align: center;
    }
    
    #marketing-website-desc-title
    {
        margin: 0;
    }
    
    #marketing-website-desc-text
    {
        font-size: 16px;
		text-align: center;
    }
    
    #marketing-website-presentation
    {
        height: 300px;
    }
    
    #marketing-website-desc-title, #marketing-website-desc-text
    {
        padding: 10px 10px 10px 15px;
    }
}

@media all and (max-width: 515px)
{
    #marketing-desc
    {
        box-shadow: none;
        width: 100%;
        
    }
    
    #marketing-website-presentation
    {
        background-image: none;
    }
    
    #marketing-website-desc-title, #marketing-website-desc-text
    {
        padding: 15px 20px 15px 25px;
    }
}

/* PUBLICITÉ FW --------------- */

.marketing-w
{
    text-align: center;
}

.marketing-w-content
{
    border: solid 2.5px gray;
    color: gray;
    width: 720px;
	height: 95px;
    font-size: 27px;
    font-weight: bold;
	display: inline-block;
}

.marketing-w-align
{
    height: 100%;
}

.marketing-w-align, .marketing-w-content h2
{
	display: inline-block;
	vertical-align: middle;
}

@media all and (max-width: 730px)
{
    .marketing-w-content
    {
        width: 314px;
        font-size: 22px;
    }
}

/* RESTE DU SITE ------------ */

#marketing-website-left
{
    height: 100%;
    text-align: left;
    margin: 50px 364px 0 20px;
}

#marketing-website-left h3
{
	font-family: 'montserrat';
}

#marketing-website-right
{
	float: right;
	width: 300px;
	margin-right: 24px;
	margin-top: 50px;
}

.marketing-website-left-title
{
    font-size: 32px;
    color: rgb(10,38,90);
    font-weight: bold;
	text-align: left;
	margin-top: 40px;
}

.marketing-website-plan-desc
{
    font-size: 19px;
	line-height: 1.45;
    margin: 20px 0;
    color: rgb(10,38,90);
    text-align: justify;
}

.marketing-website-plan-desc-mobile
{
    display: none;
    font-size: 21px;
    margin: 30px 0;
    color: rgb(10,38,90);
    text-align: justify;
}

.marketing-website-img
{
	height: 300px;
	width: 100%;
	background-image: url('/img/themen.jpg');
	background-position: center;
	background-size: cover;
}

.marketing-website-plan-name, .marketing-website-plan-price
{
    display: inline-block;
    vertical-align: middle;
}

.marketing-website-plan-box
{
    text-align: left;
    margin: 20px 0;
}

.marketing-website-plan-name-price
{
    background-color: rgb(10,38,90);
    color: white;
    font-size: 22px;
    padding: 8px 9px;
    font-weight: bold;
}

.marketing-website-plan-price
{
    font-weight: normal;
    float: right;
	font-size: 18px;
}

.marketing-website-plan-details
{
    padding: 15px 7px;
    font-size: 17px;
    color: rgb(10,38,90);
	border: solid 1.5px rgb(10,38,90);
}

.permutation-pub-location
{
    font-weight: bold;
}

.contact-plans
{
    text-decoration: underline;
}

.marketing-website-pub-ex
{
    border: solid 2.5px gray;
    text-align: center;
    color: gray;
    font-weight: bold;
    font-size: 27px;
    height: 100%;
    width: 100%;
    margin-bottom: 45px;
    height: 250px;
}

.marketing-website-pub-ex-content
{
    margin: 114px 10px;
}

.marketing-website-pub-ex-mobile
{
    display: none;
    border: solid 2.5px gray;
    text-align: center;
    color: gray;
    font-weight: bold;
    font-size: 27px;
    height: 100%;
    width: 100%;
    margin-bottom: 45px;
    height: 250px;
}

.marketing-website-pub-ex-content-mobile
{
    margin: 114px 10px;
}

.marketing-website-widget-box
{
    width: 100%;
    height: 100%;
    background-color: rgb(10,38,90);
    margin-bottom: 45px;
    text-align: center;
    color: white;
    font-size: 25px;
    font-weight: 900;
    padding: 20px 2px;
}

.marketing-website-widget-title
{
    margin-bottom: 20px;
}

.footer-social-media-logos
{
    display: inline-block;
    vertical-align: middle;
	margin: 0 3px;
}

#footer-social-media-logo-group
{
    margin-top: 20px;
}

.marketing-website-widget-text
{
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: normal;
}

.marketing-website-widget-text:last-child
{
    margin-bottom: 0;
}

.marketing-contact-widget
{
    font-weight: 900;
}

@media all and (max-width: 745px)
{
    .marketing-website-plan-name
    {
        font-size: 18px;
    }
    
    .marketing-website-plan-price
    {
        font-size: 18px;
    }
    
    #marketing-website-plan-desc-removable
    {
        display: none;
    }
    
    .marketing-website-plan-desc-mobile
    {
        display: block;
    }
}

@media all and (max-width: 725px)
{
    .marketing-website-plan-name
    {
        font-size: 16px;
    }
	
	.marketing-website-img
	{
		height: 240px;
	}
	
	.marketing-website-left-title
	{
		font-size: 28px;
	}
    
    .marketing-website-plan-price
    {
        font-size: 16px;
		margin-top: 4px;
    }
    
    .marketing-website-pub-ex
    {
        display: none;
    }
    
    .marketing-website-widget-box
    {
        display: none;
    }
    
    #marketing-website-left
    {
        display: inline-block;
        text-align: center;
        margin: 30px 20px;
    }
	
	.marketing-website-pub-ex-mobile
	{
		width: 320px;
		display: inline-block;
		margin-bottom: 0px;
	}
    
    #marketing-website-right
    {
        display: none;
    }
	
	
    
    .marketing-website-plan-desc, .marketing-website-plan-desc-mobile
    {
        font-size: 16px;
    }
}

@media all and (max-width: 400px)
{
	.marketing-website-pub-ex-mobile
	{
		max-width: 320px;
		width: 98%;
		display: inline-block;
		margin-bottom: 0px;
	}
	
	#marketing-website-left
    {
        display: inline-block;
        text-align: center;
        margin: 30px 10px;
    }
}

/* FOOTER ------------------------------ */

footer
{
	background-color: rgb(10,38,90);
	color: white;
	padding: 20px 0;
	margin-top: 20px;
}

.footer-box-container
{
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 50%;
}

.footer-box
{
	padding: 5px 20px;
}

.footer-box img
{
	float: left;
	margin-right: 10px;
}

.footer-box h4
{
	margin: 5px 0;
}

.footer-box h3
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}

.footer-box-container:first-child .footer-box
{
	border-right: 2px solid white;
}

@media all and (max-width: 775px)
{
    .footer-box img
    {
        float: none;
        display: inline-block;
        text-align: center;
        margin-right: 0;
    }
    
    .footer-box
    {
        text-align: center;
    }
    
    .footer-box-container
    {
	    display: inline-block;
	    vertical-align: middle;
    }
}

@media all and (max-width: 550px)
{
    .footer-box-container
    {
        display: block;
        width: 100%;
    }
    
    .footer-box-container:first-child .footer-box
    {
        border-bottom: 2px solid white;
        border-right: solid 0 white;
    }
    
    .footer-box h3
    {
        margin-top: 20px;
    }
}



























